This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 784823 - fuse-2.8.7 is available
fuse-2.8.7 is available
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: fuse (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Peter Lemenkov
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-01-26 06:12 EST by Upstream Release Monitoring
Modified: 2012-11-16 02:41 EST (History)
2 users (show)

See Also:
Fixed In Version: fuse-2.8.7-1.fc17
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-05-02 00:52:27 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2012-01-26 06:12:04 EST
Latest upstream release: 2.8.7
Current version in Fedora Rawhide: 2.8.6
URL: http://sourceforge.net/api/file/index/project-name/fuse/mtime/desc/limit/20/rss

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 1 Account closed by user 2012-03-15 11:24:14 EDT
2.8.7 changelog:

	* Remove unnecessary mutex unlock at the end of multithreaded
	event loop.
	* Fix hang in wait_on_path().  Reported by Ville Silventoinen
	* Reply to request with ENOMEM in case of failure to allocate
	request structure.  Otherwise the task issuing the request will
	just freeze up until the filesystem daemon is killed.  Reported by
	Stephan Kulow
Comment 2 Fedora Update System 2012-04-16 00:42:11 EDT
fuse-2.8.7-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/fuse-2.8.7-1.fc17
Comment 3 Fedora Update System 2012-04-16 00:42:27 EDT
fuse-2.8.7-1.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/fuse-2.8.7-1.fc16
Comment 4 Fedora Update System 2012-04-16 17:54:44 EDT
Package fuse-2.8.7-1.fc17:
* should fix your issue,
* was pushed to the Fedora 17 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing fuse-2.8.7-1.fc17'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-5961/fuse-2.8.7-1.fc17
then log in and leave karma (feedback).
Comment 5 Fedora Update System 2012-04-19 13:48:05 EDT
fuse-2.8.7-1.fc16.1 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/fuse-2.8.7-1.fc16.1
Comment 6 Fedora Update System 2012-05-02 00:52:27 EDT
fuse-2.8.7-1.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 7 Fedora Update System 2012-10-31 10:48:19 EDT
fuse-2.8.7-2.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/fuse-2.8.7-2.fc17
Comment 8 Fedora Update System 2012-10-31 10:48:54 EDT
fuse-2.8.7-2.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/fuse-2.8.7-2.fc16
Comment 9 Fedora Update System 2012-11-16 02:32:11 EST
fuse-2.8.7-2.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 10 Fedora Update System 2012-11-16 02:41:10 EST
fuse-2.8.7-2.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.